<!DOCTYPE html>
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
layout:decorate="~{layouts/application.html}">

<head>
  <title>Show article</title>
</head>
<section layout:fragment="content">
  <!-- BEGIN -->
  <h2 style="font-weight : bold" th:text="${article.title}";>text</h2>
  <p th:text="${article.body}";>text</p>
  <!-- END -->
</section>
